Author Topic: Odin and java5  (Read 31509 times)

Phil

  • Jr. Member
  • **
  • Posts: 62
    • View Profile
Odin and java5
« on: 2009.05.21, 21:12:53 »
Hi to all:
    I am trying to install java5 (jre-1_5_0_17-i586-p.exe and get the following error after dropping the .exe on odin pe."Installer:wrapper.create file failed with error206: file name is too long".  I have tried several different ways to shorten the file name with no success.   

    Downloaded odin-20050402=xp.wpi and installed ok, then upgraded to odin-20060817-xp.zip.

   Using the same drag and drop on pe.exe of pgm (noteworthy, setup-nwc2_demo.exe). I get a successful install and launches ok, but has problems.

    Using same procedure on pgm (Ultraiso) I get a successful install and launches ok,but I don't have a small iso to try the demo out.

    Given the above exaamples, it seems like odin itself installed correctly.

    As always any thoughts and suggestion as to the jre problem will be greatly appreciated.

Regards
Phil

ivan

  • Hero Member
  • *****
  • Posts: 593
    • View Profile
Re: Odin and java5
« Reply #1 on: 2009.05.21, 21:52:14 »
The only way I've found to get Java 5 working is to lift the java 5 directory from a windows box and transfer it to your OS/2 box.

See my post in the Java 1.5 topic thread for how to use it.

Phil

  • Jr. Member
  • **
  • Posts: 62
    • View Profile
Re: Odin and java5
« Reply #2 on: 2009.05.27, 05:53:09 »
Ivan:  A bit slow in responding,  Thanks for your answer.  Will try your suggestion
Regards  Phil

abwillis

  • Sr. Member
  • ****
  • Posts: 325
    • View Profile
Re: Odin and java5
« Reply #3 on: 2009.05.27, 16:56:45 »
I haven't tried using PE to run java5... I copied the executables from java14 over the java15 executables (java.exe is similar to ar5os2.exe for adobe in that it is primarily a launcher).  I've only gotten java 1.5_07 working... will java 1.5_17 work with PE?
Andy

ivan

  • Hero Member
  • *****
  • Posts: 593
    • View Profile
Re: Odin and java5
« Reply #4 on: 2009.05.28, 00:44:20 »
Andy, I think the java5 I have is 1.5.07.  I say think because I just copied the dir from a clients win machine.  When I have time I'll get other 5 versions and try them.